INTERFACE
SUBROUTINE POST_THINNER(KLEN,CD_MODE,&
 & KOBSTYPE_RQ,KCDTYPE_RQ,KSENSOR_RQ,KVNM_RQ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
USE YOMOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
CHARACTER(LEN=*) ,INTENT(IN) :: CD_MODE
INTEGER(KIND=JPIM),INTENT(IN) :: KOBSTYPE_RQ
INTEGER(KIND=JPIM),INTENT(IN) :: KCDTYPE_RQ
INTEGER(KIND=JPIM),INTENT(IN) :: KSENSOR_RQ
INTEGER(KIND=JPIM),INTENT(IN) :: KVNM_RQ
END SUBROUTINE POST_THINNER
END INTERFACE
